Kodo RLNC - c Installation

40 views
Skip to first unread message

xuc

unread,
Jul 6, 2021, 10:48:51 PMJul 6
to steinwurf-dev
Hello,

I am trying to install kodo-rlnc-c, when I input the " python waf configure" command, the system displays the following statement, after which the installation cannot continue. What is this and how to solve it?

6.jpg

Thanks, Best regards!

Morten V. Pedersen

unread,
Jul 7, 2021, 7:04:12 AMJul 7
to steinw...@googlegroups.com

Hi Xuc,
The kodo-rlnc-c repository is deprecated. You should upgrade to the newest kodo repository.

All the best,
Morten

--
You received this message because you are subscribed to the Google Groups "steinwurf-dev" group.
To unsubscribe from this group and stop receiving emails from it, send an email to steinwurf-de...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/steinwurf-dev/b2ae3e77-dc79-48b6-b509-dcc2ca345e7en%40googlegroups.com.

xuc

unread,
Jul 13, 2021, 9:46:47 PMJul 13
to steinwurf-dev
Hello Morten,
Thank you very much for your reply. Could you please tell me which is the newest kodo repository. (where can I get it)?
I tried "kodo-python", but got the same problem when I typed " python waf configure" .

Thanks, Best regards!

Morten V. Pedersen

unread,
Jul 14, 2021, 2:27:08 AMJul 14
to steinw...@googlegroups.com

Hi Xuc,
Kodo-python is the python bindings for Kodo - but those are up-to-date. What error are you getting?

All the best,
Morten

Reply all
Reply to author
Forward
0 new messages